# Kit attributes for team 118 (Schalke 04)

# nike1
[px/nike1.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = yes

# nike2
[px/nike2.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = C1081E
collar = yes


[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = 950000
shorts.number.location = left

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = 950000
shirt.number = 950000
shorts.number = 950000
shorts.number.location = left

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = off

[texgb.bmp]
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = off

[px/99.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number.location = off

[px/Black.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = 9B0000
shirt.number = 9B0000
shorts.number = 9B0000
shorts.number.location = left

[px/winter.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[gx/lime.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = off

[px/red.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left
